Sector: CREDIT UNIONS - Bug #3359

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> Need to put "form heading name" all
credit unions consolidated report form as per the client document.

07/26/2022 01:16 PM - Mohd Irfan

Status: Closed Start date: 07/26/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> Need to put form name all credit unions consolidated report form

as per the client document.
See attached screenshot:
History

#1 - 07/26/2022 01:19 PM - Mohd Irfan
- File clipboard-202207261319-nzsci.png added

- Description updated

#2 - 08/05/2022 12:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 08/08/2022 03:02 PM - Mohd Irfan

- Status changed from Resolved to Closed
